XCB 1.13

Data Fields
xcb_glx_set_client_info_arb_request_t Struct Reference
XCB Glx API

xcb_glx_set_client_info_arb_request_t More...

`#include <glx.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint32_t | major_version
uint32_t | minor_version
uint32_t | num_versions
uint32_t | gl_str_len
uint32_t | glx_str_len

## Detailed Description

xcb_glx_set_client_info_arb_request_t

The documentation for this struct was generated from the following file:

- glx.h